Bug 126141 - [patch] security/dirmngr update to 1.0.2
Summary: [patch] security/dirmngr update to 1.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-31 16:40 UTC by Hirohisa Yamaguchi
Modified: 2008-09-24 10:30 UTC (History)
0 users

See Also:


Attachments
file.diff (6.04 KB, patch)
2008-07-31 16:40 UTC, Hirohisa Yamaguchi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hirohisa Yamaguchi 2008-07-31 16:40:00 UTC
	The new version of security/dirmngr 1.0.2 has been released.

	Release announcement:
	    http://lists.gnupg.org/pipermail/gnupg-announce/2008q3/000274.html

Fix: The patch follows:
	Dropped:
	    files/patch-jnlib-logging.c
	    files/patch-src-Makefile.in

cvs diff: Diffing .
How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2008-07-31 16:40:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lofi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2008-09-07 01:38:00 UTC
Responsible Changed
From-To: lofi->freebsd-ports-bugs

Maintainer was reset.
Comment 3 Hirohisa Yamaguchi 2008-09-13 00:28:08 UTC
At Thu, 31 Jul 2008 15:40:00 GMT,
FreeBSD-gnats-submit@FreeBSD.org wrote:
> http://www.freebsd.org/cgi/query-pr.cgi?pr=126141
> 
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       [patch] security/dirmngr update to 1.0.2
> >Arrival-Date:   Thu Jul 31 15:40:00 UTC 2008

ping.

If there's no one maintaining this port, I'll take maintainership.

-- 

	Hirohisa Yamaguchi
	  umq@ueo.co.jp
Comment 4 Pav Lucistnik freebsd_committer 2008-09-24 10:14:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Take
Comment 5 Pav Lucistnik freebsd_committer 2008-09-24 10:22:56 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2008-09-24 10:23:52 UTC
pav         2008-09-24 09:23:44 UTC

  FreeBSD ports repository

  Modified files:
    security/dirmngr     Makefile distinfo pkg-plist 
  Removed files:
    security/dirmngr/files patch-jnlib-logging.c 
                           patch-src-Makefile.in 
  Log:
  - Update to 1.0.2
  - Assign maintainership to the submitter
  
  PR:             ports/126141
  Submitted by:   Hirohisa Yamaguchi <umq@ueo.co.jp>
  
  Revision  Changes    Path
  1.36      +4 -4      ports/security/dirmngr/Makefile
  1.14      +3 -3      ports/security/dirmngr/distinfo
  1.2       +0 -10     ports/security/dirmngr/files/patch-jnlib-logging.c (dead)
  1.2       +0 -27     ports/security/dirmngr/files/patch-src-Makefile.in (dead)
  1.8       +57 -0     ports/security/dirmngr/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"